body
{
    background: #ffffff url('../images/background.jpg') no-repeat;
    background-position: 2px 0;
    font: 12px Arial;
    color: #3b3734;
    height: 100%;
    margin: 0;
    margin-left: 2px;
    padding: 0;
}

#content
{
    margin-top: 53px;
    padding-left: 54px;
    padding-top: 34px;
    width: 905px;
    height: 615px;
    position: relative;
}

h1.pageHeader
{
    margin: 0;
    padding:0;
    font: 65px Arial;
    font-weight: bold;
    color:  #e90db8;
    line-height: 58px;
}

#ruleContainer
{
    width: 349px;
}

.pinkRule
{
    border: 0;
    height: 3px;
    background-color:  #e90db8;
    color:  #e90db8;
}

#passwordRulesGroup
{
    width: 197px;
    height: 168px;
    padding: 20px;
    position: absolute;
    top: 364px;
    right: 249px;
    background: url('../images/requirement_box.gif') no-repeat;
}

#passwordRulesGroup h4
{
    font-weight: bold;
    margin: 0;
    padding: 0;
    padding-bottom: 10px;
}

#failDialogue
{
    display: none;
    border: 1px solid #3b3734;
    background: #fff;
    width: 469px;
}

#failDialogue h3
{
    height: 12px;
    background-color: #c90000;
    border-bottom: 1px solid #3b3734;
    margin: 0;
    padding: 0;
}

#successDialogue
{
    display: none;
    border: 1px solid #3b3734;
    background: #fff;
    width: 347px;
}

#successDialogue h3
{
    height: 12px;
    background-color: #6cb345;
    border-bottom: 1px solid #3b3734;
    margin: 0;
    padding: 0;
}

.modalContent
{
    padding-top: 15px;
    padding-left: 17px;
    padding-bottom: 15px;
    padding-right: 17px;
    vertical-align: middle;
    position: relative;
    font-weight: bold;
    height: 77px;
}

.modalContent img
{
    vertical-align: middle;
    padding-right: 10px;
}

.modalContent button
{
    position: absolute;
    right:17px;
}

#simplemodal-overlay
{

}